#!/bin/bash

# Re-generate the RSS feeds after a cleanup operation
# on the daily images

PATH="$(dirname $0):${PATH}"
rssexec="$(which rss-generate.sh)"
suites=(lucid natty oneiric precise quantal)

for suite in ${suites[@]}
do
    for release in release daily
    do
        ${rssexec} ${suite} ${release}
    done
done
